Bug 601179 - Multiple Gmail notifier applications opened
Summary: Multiple Gmail notifier applications opened
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-gmail-notifier   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ian Weller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 12:18 UTC by feldmarsalek
Modified: 2012-05-21 22:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 22:33:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Print screen with Gmail Notifier icons in the top right corner (44.14 KB, image/png)
2010-06-07 12:18 UTC, feldmarsalek
no flags Details

Description feldmarsalek 2010-06-07 12:18:41 UTC
Created attachment 421802 [details]
Print screen with Gmail Notifier icons in the top right corner

Description of problem:
When opening Gmail Notifier multiple times, the application opens many times - see the attachment

Version-Release number of selected component (if applicable):
-

How reproducible:
always

Steps to Reproduce:
1. Open Gmail Notifier application
2. Do not close and open Gmail Notifier again
  
Actual results:
As you can see in the attachment, the application keeps opening, so in the end there is many applications of the same kind opened.

Expected results:
Either a message: "Gmail notifier is already running" or no change at all.

Additional info:

Comment 1 Bug Zapper 2010-07-30 12:02:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ian Weller 2012-05-21 22:33:55 UTC
Package is orphaned


Note You need to log in before you can comment on or make changes to this bug.